
 <div class="titre_actif">

    <h1> Tva <%= @vat.title %></h1>
    <span class="title-tag">
      <i class="fa fa-archive fa-4x"></i>
    </span>
  </div>


<p>
  <strong>Taux:</strong>
  <%= @vat.rate %>
</p>

<p>
  <strong>Non perçue récupérable:</strong>
  <%= @vat.npr ? "oui" : "non"  %>
</p>

<%= link_to 'Edit', edit_vat_path(@vat) %> |
<%= link_to 'Back', vats_path %>
